/data/.*/com.android.contacts/.*
/data/.*/com.android.mms/.*
/data/.*/com.baidu.input_hihonor/.*
/data/.*/com.google.android.gms/.*
/data/.*/com.hihonor.rcsserviceapplication/.*
/data/.*/com.hihonor.systemmanager/.*
